.wrapper, #content, .container {
    height: 100%;
}

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

#content {
    width: 100%;
    text-align: center;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
}

body {
    font-family: 'Poppins', sans-serif;
    background: #316a9b;
}

p {
    font-family: 'Poppins', sans-serif;
    font-size: 1.0em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

#sidebar {
    /* don't forget to add all the previously mentioned styles here too */
    background: #428BCA;
    color: #fff;
    transition: all 0.3s;
}

#sidebar .sidebar-header {
    padding: 10px;
    background: #316a9b;
}

#sidebar ul.components {
    padding: 10px 0;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 0.9em;
    display: block;
}
#sidebar ul li a:hover {
    color: #428BCA;
    background: #fff;
}

#sidebar ul li > a.active-link, a[aria-expanded="true"] {
    color: #fff;
    background: #316a9b;
}
ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #316a9b;
}